zabbix-proxy-pgsql-1.8.2-4.PU_IAS.5.i386.rpm


Advertisement

Description

zabbix-proxy-pgsql - Zabbix proxy compiled to use PostgreSQL

Distribution: CentOS 5
Repository: PUIAS Unsupported i386
Package name: zabbix-proxy-pgsql
Package version: 1.8.2
Package release: 4.PU_IAS.5
Package architecture: i386
Package type: rpm
Installed size: 2.30 MB
Download size: 364.46 KB
Official Mirror: springdale.math.ias.edu
The Zabbix proxy compiled to use PostgreSQL

Alternatives

Provides

  • zabbix-proxy-implementation = 1.8.2-4.PU_IAS.5
  • zabbix-proxy-pgsql = 1.8.2-4.PU_IAS.5

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
      enabled=1
      gpgcheck=0
      
    2. Install zabbix-proxy-pgsql rpm package:
      # yum install zabbix-proxy-pgsql

    Files

    • /usr/sbin/zabbix_proxy_pgsql
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/create/
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/create/data/data.sql
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/create/data/images_pgsql.sql
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/create/schema/postgresql.sql
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/upgrades/
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/upgrades/dbpatches/
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/upgrades/dbpatches/1.6/
    • /usr/share/doc/zabbix-proxy-pgsql-1.8.2/upgrades/dbpatches/1.6/postgresql/patch.sql

    Changelog

    Advertisement
    Advertisement